class ImeiModel {
  ImeiModel({
    required this.result,
    required this.response,
    required this.message,
  });

  List<dynamic> result;
  bool response;
  String message;

  factory ImeiModel.fromJson(Map<String, dynamic> json) => ImeiModel(
    result: List<dynamic>.from(json['result'].map((x) => x)),
    response: json['response'],
    message: json['message'],
  );

  Map<String, dynamic> toJson() => {
    "result": List<dynamic>.from(result.map((x) => x)),
    "response": response,
    "message": message,
  };
}